.mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner { padding-top: 80px;}

.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 80px;}

p { color: #191919;font-size: 16px;line-height: 22px;}

.mkdf-top-bar-background { height: 91px;}

.mkdf-title-holder .mkdf-title-wrapper .mkdf-breadcrumbs { color: #262626;font-size: 12px;line-height: 1.2px;}

